.ribomation {
    display: flex;
    justify-content: space-between;
    padding: 1em 2em;
    text-align: center;
    color: white;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.card {
    background-color: rgb(5, 112, 5);
    padding: 1em;
    box-shadow: 2px 2px 4px #555;
    border-radius: 0.25em;
    flex: 0 1 auto;
}

.card + .card {
    margin-left: 1em;
}

.card h3 {
    font-weight: 100;
    font-size: 1.5rem;
}

h2 {
    text-align: center;
    font-weight: 100;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin: 0;
    color: #333;
    font-size: 2rem;
}

p {
    text-align: center;
}

.icon {
    font-size: 100px;
}
.icon .bg {
    color: rgba(0, 195, 255, 0.219)
}
.icon .cycle {
    color: rgb(233, 22, 22);
}
.icon .bolt {
    color: rgb(255, 187, 0);
}

